span{
    font-family: Roboto;
}
@media (min-width:0px) {
    .missao p {
        width: 61vw;
    }
    .suaObra article.col.s12.l6 {
        padding: 0;
    }
    .suaObra img {
        width: 100%;
    }
    .suaObra .obraImg {
        position: relative;
    }
    .suaObra .civil {
        position: relative;
    }
    .suaObra .empreiteira {
        position: relative;
    }
    .suaObra .empreiteira img {
        filter: brightness(0.2);
    }
    .suaObra .obraText {
        position: absolute;
        top: 36%;
        left: 10%;
        color: white;
    }
    .suaObra .obraText .titulo {
        font-size: 1.8em;
        line-height: 1;
        margin: 0;
        font-family: Coolvetica;
    }
    .suaObra .obraText .sub {
        font-weight: 100;
        margin-bottom: 2%;
        margin: 0;
        font-family: Tahoma;
    }
    .suaObra .obraText .anchor {
        margin-top: 4%;
    }
    .suaObra .obraText .anchor a {
        font-size: 0.9em;
        padding: 4% 5%;
        font-weight: bold;
        color: white;
        background-color: black;
    }
    .suaObra .empreiteira .obraText .sub {
        font-size: 0.9em;
    }
    .suaObra .empreiteira .obraText .anchor a {
        background-color: #ef4323;
        padding: 3% 4%;
    }
    .projetos-realizados .border div {
        display: flex;
        justify-content: center;
        align-items: center;
        border-top: 1px solid #CCC;
        margin: 0 8%;
    }
    .projetos-realizados .border div a {
        color: black;
        padding: 0 2%;
    }
    .projetos-realizados .border div a.active {
        border-top: 4px solid #f5821f;
    }
    .projetos-realizados .projReal {
        margin-bottom: 4%;
    }
    .nossoServicos article {
        background-color: #ef4323;
        position: relative;
        width: 100%;
    }
    .nossoServicos p {
        margin: 0;
        padding-left: 2%;
        margin-left: 2%;
    }
    .nossoServicos p.titulo {
        margin-top: 5%;
        margin-bottom: 6%;
        padding-bottom: 3%;
        color: white;
        width: 40%;
        font-size: 1.6em;
        border-bottom: 1px solid white;
        line-height: 1;
    }
    .nossoServicos p.txt {
        color: white;
        font-weight: 200;
    }
    .nossoServicos .anchor {
        margin-top: 4%;
        margin-bottom: 4%;
    }
    .nossoServicos .anchor a {
        border: 1px solid white;
        padding: 1% 3%;
        color: white;
        margin-left: 4%;
    }
    .nossoServicos .imgServico img {
        width: 45%;
        height: 100%;
        position: absolute;
        object-fit: cover;
        right: -33%;
        top: 0;
        z-index: 10;
    }
    .nossoServicos .imgUnica img {
        left: 0;
        top: 0;
        width: 100%;
        object-fit: cover;
    }
    .nossoServicos .imgServicoEsquerda img {
        left: 0;
        top: 0;
        object-fit: cover;
    }
    .nossoServicos .direita p {
        margin-left: 46%;
    }
    .nossoServicos .direita .anchor {
        margin-left: 46%;
    }
    .nossoServicos .direita .anchor a {
        padding: 2% 6%;
    }
    /*
    *Fazemos
    */
    .fazemos{
        width: 100%;
    }
    .fazemos div {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .fazemos div p {
        color: #ef4323;
        font-weight: bold;
    }
    .fazemos div.anchor {
        padding-left: 4%;
    }
    .fazemos div.anchor a {
        background-color: black;
        font-weight: bold;
        color: white;
        padding: 6% 0%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 38vw;
    }
    .atendimento article.col.s12 {
        padding: 0;
    }
    .atendimento img {
        filter: brightness(0.2);
        width: 100%;
    }
    .atendimento .planos {
        display: flex;
        justify-content: center;
        position: relative;
        padding: 0 16% !important;
        bottom: -26px;
        z-index: 5;
    }
    .atendimento .planos div {
        display: flex;
        align-items: center;
        font-size: 0.6em;
        width: 50vw;
        color: white;
        padding: 0 2%;
    }
    .atendimento .planos .laran {
        background-color: #f5821f;
    }
    .atendimento .planos .laran i{
        margin-right: .5rem;
    }
    .atendimento .planos .laran p{
        line-height: 1.5rem;
    }
    .atendimento .planos .dark {
        background-color: #ef4323;
    }
    .atendimento .planos svg {
        color: black;
        width: 4vw;
        height: 4vh;
        margin-right: 8px;
    }
    .atendimento .estruturaFios {
        position: relative;
    }
    .atendimento .estruturaFios img {
        min-height: 440px;
    }
    .atendimento .estruturaFios .txt {
        color: white;
        position: absolute;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
        top: 16%;
    }
    .atendimento .estruturaFios .txt p {
        width: 90%;
        font-size: 1.6em;
        text-align: center;
    }
    .atendimento .estruturaFios .anchor {
        position: absolute;
        width: 100%;
        display: flex;
        justify-content: center;
        top: 68%;
    }
    .atendimento .estruturaFios .anchor a {
        background-color: #ef4323;
        color: white;
        padding: 2% 3%;
        font-size: 1.2rem;
        border-radius: 2px;
    }
    
    /*
    *
    * Pagina servicos
    *
    */
    .services {
        margin-top: 4%;
    }
    .services article {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 8%;
    }
    .services img {
        width: 100%;
        height: 150px;
        object-fit: cover;
    }
    .services .txt {
        padding: 0 4%;
        border-right: 1px solid #CCC;
        border-left: 1px solid #CCC;
        border-bottom: 1px solid #CCC;
        width: 100%;
    }
    .services .txt p {
        font-weight: bold;
        font-size: 1.4em;
    }
    .services .txt p.sub {
        margin-top: 0;
        font-size: 0.8em;
        font-weight: initial;
    }
    .services .txt .anchor {
        position: relative;
        bottom: -14px;
    }
    .services .txt .anchor a {
        color: white;
        background-color: #ef4323;
        padding: 3% 2%;
        font-size: 1.4em;
    }
 
    /*
    *   Página projetos
    */
    .cases .titulo {
        text-align: center;
        font-size: 1.6rem;
        font-weight: bold;
    }
    .cases img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
    .case__proj article {
        position: relative;
    }
    .bgEscuro {
        color: white;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        overflow: hidden;
        position: absolute;
        left: 0;
        top: 0;
        width: 0%;
        height: 100%;
        transition: .5s;
        z-index: 10;
        background-color: rgba(0, 0, 0, 0.7);
    }
    .bgEscuro span {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 1rem;
        margin: 1rem;
        width: 35px;
        height: 35px;
        font-size: 2rem;
        background-color: #ef4323;
    }
    .bgEscuro p {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 1rem;
        width: 80%;
        height: 30px;
        font-size: 1.4rem;
        background-color: #ef4323;
    }
    .case__proj article:hover .bgEscuro {
        width: 100%;
    }
    /*Modal pagina projetos*/
    .modalProjeto {
        display: none;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.8);
        position: fixed;
        left: 0;
        top: 0;
        z-index: 50;
    }
    .modalProjeto img {
        object-fit: contain;
        width: 90%;
        max-width: 480px;
    }
    /*
    *Polida na página quem-somos
    */
    .metodos {
        font-size: 0.8rem;
    }
    .metodos div.col.s4 {
        padding-left: 0;
    }
    .metodos svg {
        height: 3vh;
        width: 3vw;
    }
    /*
    *Missao
    */
    .missao {
        margin-right: 0;
    }
    /*
    *Cad
    */
    .formEmail {
        display: flex;
        justify-content: center;
    }
    .form-email-img {
        display: none;
    }
    /*
    *Pagina trabalhe conosco
    */
    .form-inner {
        padding: 20px;
    }
    .inpTrabalheConosco::placeholder {
        color: #939598 !important;
    }
    input.inpTrabalheConosco {
        padding-left: 8px !important;
    }
    textarea.inpTrabalheConosco {
        padding-left: 8px !important;
    }
    .curriculo {
        margin-left: 0px;
    }
    .curriculo #fileCurriculo {
        background-color: white !important;
        padding: 0;
    }
    .curriculo label {
        display: block;
    }
    /*
    *Pagina saiba mais
    */
    .saiba {
        margin-top: 3%;
        margin: 5%;
    }
    .saiba figure{
        margin: 0;
    }
    .saiba img {
        width: 100%;
        object-fit: cover;
        max-height: 510px;
    }
    .saiba .txt p {
        font-size: 1.2rem;
        text-align: center;
    }
    .saiba .txt .anchor {
        text-align: center;
        background-color: #ef4323;
        padding: 1rem;
        display: block;
    }
    .saiba .txt a {
        text-align: center;
        color: white;
    }
    .outrosServ p {
        text-align: center;
        font-size: 1.6rem;
        font-weight: bold;
        margin-top: 8%;
        margin-bottom: 0;
    }
    .tabs-content.carousel .carousel-item {
        height: 100% !important;
    }
}
@media (max-width:600px){
    .atendimento .estruturaFios img {
        min-height: 330px;
    }
}

/* Fim media 0px*/

@media (min-width:480px) {}

@media (min-width:601px) {
    .nossoServicos .imgServico img {
        right: 0%;
    }
    .nossoServicos p.titulo {
        width: 46%;
    }
    .nossoServicos article.col.m6 {
        height: 250px;
    }
    .suaObra .obraText {
        font-size: 1.2em;
        top: 52%;
    }
    .atendimento .planos {
        display: flex;
        justify-content: center;
        position: relative;
        padding: 0 12% !important;
        bottom: -26px;
        z-index: 5;
    }
    .atendimento .planos div {
        font-size: 0.9em;
    }
    .fazemos div p {
        font-size: 1.2em;
    }
    .fazemos div.anchor a {
        padding: 4% 0%;
        width: 26vw;
    }
    .atendimento .estruturaFios .txt {
        top: 10%;
    }
    .atendimento .estruturaFios .txt p {
        width: 70%;
        font-size: 2.2em;
    }
    .atendimento .estruturaFios .anchor a {
        padding: 1% 2%;
    }
    /**
    *Página Servicos
**/
    .services .txt p {
        font-size: 1.2em;
    }
    /*
    *Projetos
    */
    .modalProjeto img {
        width: 70%;
        max-width: initial;
        max-height: calc(100vh / 2);
    }
    /*
    *Trabalhe conosco
    */
    .curriculo {
        margin-left: 2%;
    }
}

@media (min-width:720px) {
    .metodos {
        font-size: 1rem;
    }
}

@media (min-width:840px) {
    /*
    *Pagina projetos
    */
}

@media (min-width:900px) {
    .atendimento .planos {
        padding: 0 16% !important;
    }
    .atendimento .planos div {
        font-size: 1em;
    }
}

@media (max-width:992px) {
    article.col.s12.pubPrincipal {
        display: none;
    }
    article.col.s12.projPrincipal {
        display: none;
    }
    .estrutura {
        display: none;
    }
}

@media (min-width:993px) {
    /*
    *Menu
    */
    .menu-content div.col.l6 {
        padding: 0;
    }
    .menu-center .menuEmail {
        display: flex;
        align-items: center;
    }
    .menu-center .menuEmail span {
        font-size: 0.8em;
        padding-left: 3%;
    }
    .menu .menu-dir {
        display: flex;
        justify-content: center;
    }
    .menu .menu-dir a {
        background-color: #ef4323 !important;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 7vh;
    }
    .menu .menu-dir a span {
        margin-right: 8px;
    }
    .vertical-center ul a {
        font-size: 0.9em;
    }
    /*
    *Publicidade principal
    */
    article.pubPrincipal.col.s12 {
        padding-left: 100px;
    }
    .pubPrincipal {
        position: relative;
        z-index: 1;
        margin-top: 2%;
    }
    .pubPrincipal .pubTitulo {
        display: flex;
        flex-wrap: wrap;
        font-size: 3em;
        width: 46vw;
        font-weight: bold;
        line-height: 1;
        color: white;
        margin-bottom: 2%;
        text-align: left;
    }
    .pubPrincipal .pubTitulo p {
        margin: 0;
    }
    .pubPrincipal .pubTexto {
        border-left: 1px solid #ef4323;
        color: white;
    }
    .pubPrincipal .pubTexto p {
        margin: 0;
        color: white;
        line-height: 1.4;
        margin-left: 8px;
        display: flex;
        flex-wrap: wrap;
    }
    .pubPrincipal .pubAnchor {
        display: flex;
        flex-wrap: wrap;
    }
    .pubPrincipal .pubAnchor a {
        background-color: #ef4323;
        margin-top: 3%;
        color: white;
        font-size: 1.4em;
        padding: 1% 2%;
    }
    .pubPrincipal .pubAnchor a.anchorProj {
        margin-left: 2%;
        background-color: #f5821f;
        margin-top: 3%;
        color: white;
        font-size: 1.4em;
    }
    .pubPrincipal .pubArrow {
        position: absolute;
        right: 4%;
        top: 30%;
    }
    .pubPrincipal .pubArrow a {
        color: white;
        font-size: 2em;
        padding: 3% 36%;
        background-color: #ef4323;
    }
    .pubPrincipal .pubArrow a.anchorPrev {
        background-color: #f5821f;
    }
    /*
    *Projetos abaixo do menu
    */
    .projPrincipal {
        position: relative;
        z-index: 1;
        display: flex;
        position: relative;
        bottom: -230px;
        margin-bottom: 30%;
    }
    .projPrincipal .projOne {
        position: relative;
        background-color: #ef4323;
        width: 80%;
        height: 32vh;
        min-height: 250px;
    }
    .projPrincipal .projOne .projLeftText {
        padding-left: 6%;
        margin-top: 8%;
        line-height: 1.2;
    }
    .projPrincipal .projOne .projLeftText p {
        margin: 0;
        font-size: 1.7em;
        line-height: 1;
        text-align: start;
        color: white;
    }
    .projPrincipal .projOne .projLeftText.sub {
        margin: 0;
        font-weight: 100;
        font-size: 0.5em;
        text-align: start;
        color: white;
    }
    .projPrincipal .projOne .projLeftText.anchor {
        text-align: start;
        margin-top: 6%;
    }
    .projPrincipal .projOne .projLeftText.anchor a {
        border: 1px solid white;
        color: white;
        padding: 1% 3%;
    }
    .projPrincipal .projOne .circle {
        position: absolute;
        width: 180px;
        height: 180px;
        right: 24%;
        top: 10%;
        background-color: #f5821f;
    }
    /*
    * projeto 2
    */
    .projPrincipal .projTwo {
        min-height: 250px;
        position: relative;
        width: 30%;
        height: 32vh;
    }
    .projPrincipal .projTwo img {
        width: 100%;
        height: 32vh;
        min-height: 250px;
        position: relative;
        object-fit: cover;
    }
    .projPrincipal .projTwo .capa {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.8);
        padding-top: 6%;
    }
    .projPrincipal .projTwo .capa div.projLeftText {
        margin-top: 18%;
        line-height: 1.2;
    }
    .projPrincipal .projTwo .capa .projLeftText p {
        margin: 0;
        font-size: 1.6em;
        text-align: left;
        margin-left: 6%;
        color: white;
    }
    .projPrincipal .projTwo .capa .projLeftText.sub {
        margin: 0;
        font-size: 0.5em;
        font-weight: 100;
        color: white;
    }
    .projPrincipal .projTwo .capa .projLeftText.anchor {
        text-align: start;
        margin-left: 6%;
        margin-top: 20%;
    }
    .projPrincipal .projTwo .capa .projLeftText.anchor a {
        border: 1px solid white;
        color: white;
        padding: 2% 8%;
    }
    /*
    *Projeto 3
    */
    .projPrincipal .projThree {
        background-color: #ef4323;
    }
    .projPrincipal .projThree .circle {
        position: absolute;
        width: 180px;
        height: 180px;
        right: 2%;
        top: 18%;
        background-color: #f5821f;
        z-index: 0;
    }
    .projPrincipal .projThree .capa {
        background-color: transparent;
        position: relative;
        z-index: 5;
    }
    .projPrincipal .projTwo .capa div.projLeftText {
        margin-top: 8%;
        line-height: 1.2;
    }
    .projPrincipal .projOne img {
        position: absolute;
        width: 60%;
        z-index: 5;
        right: 0;
        bottom: 0;
    }
    .projPrincipal .projThree .capa .projLeftText.anchor {
        text-align: start;
        margin-left: 6%;
        margin-top: 24%;
    }
    .quem-somos-content .row {
        padding-left: 10px;
    }
    /*
    * Missao
    */
    .missao p {
        width: 30vw;
        max-width: 480px;
    }
    .suaObra .obraText {
        top: 46%;
    }
    /*
    *Nossos projetos
    */
    .nossoServicos p.titulo {
        width: 50%;
    }
    .nossoServicos article {
        height: 260px;
    }
    .atendimento .planos {
        display: flex;
        justify-content: center;
        position: relative;
        padding: 0 18% !important;
        bottom: -26px;
        z-index: 5;
    }
    .fazemos div p {
        font-size: 1.4em;
    }
    .fazemos div.anchor a {
        padding: 4% 0%;
        width: 22vw;
    }
    .atendimento .estruturaFios .txt {
        top: 6%;
    }
    .atendimento .estruturaFios .txt p {
        width: 50%;
        font-size: 2.2em;
    }
    /*
    *Pagina projetos
    */
    .tabs {
        padding: 0 6rem;
        display: flex;
        justify-content: center;
    }
    .tabs .tab a {
        padding: 0;
    }
    .cases .titulo {
        font-size: 1.3rem;
        margin: 6% 0;
    }
    .bgEscuro p {
        height: 50px;
        font-size: 1.8rem;
    }
    .modalProjeto img {
        width: 60%;
    }
    /*
    *Depoimento
    */
    .depoimento {
        padding-left: 44px;
    }
    /*
    *Cad
    */
    div.container {
        width: 80%;
    }
    .form-email-img {
        display: block;
    }
    /*
    *servicos
    */
    .services .service {
        position: relative;
    }
    .services .txt .anchor {
        position: absolute;
        bottom: -14px;
        width: 100%;
    }
    .services .txt {
        min-height: 90px;
    }
}

@media (min-width:1060px) {
    /*
    *Depoimento
    */
    .depoimento {
        padding-left: 0px;
    }
}

@media (min-width:1200px) {
    .menu-center .menuEmail span {
        font-size: 1.1em;
    }
    .pubPrincipal .pubTitulo {
        width: 40vw;
    }
    .projPrincipal {
        bottom: -190px;
        margin-bottom: 26%;
    }
    .projPrincipal .projOne {
        position: relative;
        background-color: #ef4323;
        width: 50%;
        height: 32vh;
    }
    .projPrincipal .projOne img {
        width: 60%;
        right: -12px;
    }
    .projPrincipal .projOne .circle {
        right: 20%;
        top: 16%;
    }
    .projPrincipal .projTwo .capa .projLeftText.anchor {
        text-align: start;
        margin-left: 6%;
        margin-top: 12%;
    }
    .projPrincipal .projThree .capa .projLeftText.anchor {
        text-align: start;
        margin-left: 6%;
        margin-top: 16%;
    }
    .nossoServicos p.titulo {
        width: 40%;
    }
    .services .txt {
        min-height: 90px;
    }
}

@media (min-width:1400px) {
    /*
    * Nav
    */
    nav .fone {
        font-size: 1.2em;
    }
    .vertical-center ul a {
        font-size: 0.9em;
    }
    .pubPrincipal .pubTitulo {
        width: 38vw;
    }
    .projPrincipal .projOne img {
        width: 56%;
    }
    .projPrincipal .projThree .circle {
        position: absolute;
        width: 200px;
        height: 200px;
        right: 2%;
        top: 12%;
        background-color: #f5821f;
        z-index: 0;
    }
    .projPrincipal .projTwo .capa .projLeftText p {
        margin: 0;
        font-size: 1.6em;
        text-align: left;
        margin-left: 16%;
        color: white;
    }
    .projPrincipal .projTwo .capa .projLeftText.anchor {
        margin-left: 16%;
    }
    .projPrincipal .projThree .capa .projLeftText.anchor {
        margin-left: 16%;
    }
    .suaObra .obraText {
        top: 50%;
    }
    .atendimento .estruturaFios img {
        height: 38vh;
    }
    .atendimento .estruturaFios .txt p {
        width: 36%;
        font-size: 2em;
    }
    .atendimento .estruturaFios .anchor a {
        padding: 0.8% 2%;
    }
    .services img {
        width: 100%;
        height: 150px;
    }
    /*
    *Pagina projetos
    */
    .cases .titulo {
        font-size: 1.3rem;
        margin: 6% 0;
    }
    .tabs {
        width: 70%;
    }
}

@media (min-width:1600px) {
    .vertical-center ul a {
        font-size: 1.1em;
    }
    .projPrincipal {
        bottom: -120px;
        margin-bottom: 14%;
    }
    article.col.s12.projPrincipal {
        padding: 0 5%;
    }
    .projPrincipal .projOne img {
        width: 50%;
        right: -12px;
    }
    .projPrincipal .projOne .projLeftText {
        font-size: 1.3em;
    }
    .projPrincipal .projThree .circle {
        position: absolute;
        width: 220px;
        height: 220px;
        right: 2%;
        top: 8%;
        background-color: #f5821f;
        z-index: 0;
    }
    .suaObra .obraText {
        position: absolute;
        top: 50%;
        left: 10%;
        color: white;
    }
    .suaObra .obraText .titulo {
        font-size: 3.4em;
        line-height: 1;
        margin: 0;
    }
    .suaObra .obraText .sub {
        font-size: 1.2em;
    }
    .suaObra .empreiteira .obraText .sub {
        font-size: 1.2em;
    }
    .nossoServicos article.col.l3 {
        height: 280px;
    }
    .fazemos div p {
        font-size: 1.6em;
    }
    .fazemos div.anchor a {
        padding: 4% 0%;
        width: 18vw;
    }
    .atendimento .planos {
        display: flex;
        justify-content: center;
        position: relative;
        padding: 0 26% !important;
        bottom: -42px;
        z-index: 5;
    }
    .atendimento .planos div {
        font-size: 1.2em;
    }
    .atendimento .estruturaFios .txt p {
        width: 30%;
        font-size: 2.0em;
    }
    /*
    *Pagina projetos
    */
    .cases .titulo {
        font-size: 1.6rem;
        margin: 4% 0;
    }
    /*
    *Conteudo do meio
    */
    .conteudoMeio {
        margin-left: 100px;
    }
}

@media (min-width:1800px) {
    .atendimento .estruturaFios .txt p {
        width: 30%;
        font-size: 2.4em;
    }
    .tabs {
        width: 60%;
    }
}



footer{
    font-size: 1.15rem;
}
footer p{
    font-family: 'Coolvetica', Tahoma, Geneva, Verdana, sans-serif;
}


.div-email h3{
    font-size: 1.8rem;
    max-width: 1132px;
    margin-bottom: .2rem;
    width: 40%;
    text-align: center;
    margin: 0 auto;
    font-weight: bold;
}
.div-email h4{
    margin: 0 auto;
    width: 80%;
    margin-top: 0;
    margin-bottom: 2rem;
    text-align: center;
    font-size: 1.2rem;
    max-width: 1132px;
}

.projetoTitulo{
    margin-top: .5rem;
    margin-bottom: 0 !important;
}
.projetoSub{
    margin: 0;
    font-size: 1.2rem;
    color: white;
}


.formContato input{
    padding-left: 1rem !important;
    width: calc(100% - 1rem) !important;
}

.formContato textarea{
    padding-left: 1rem !important;
    width: calc(100% - 1rem) !important;
}


.telalign h5{
    width: 50%;
    text-align: left;
    margin: 0 auto;
    margin-top: .5rem;
    margin-bottom: .5rem;
}
.telalign h5 i{
    width: 15px !important;
}

.bg-carrossel{
    display: flex !important;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: rgb(0, 0, 0);
}

.bg-carrossel img{
    width: 100%;
    height: 100%;
}

.bg-carrossel .item{
    width: 100%;
}

.owl-nav{
    display: flex;
    flex-direction: column;
    position: absolute;
    right: 0;
    top: 30%;
    z-index: 500000 !important;
    cursor: pointer;
}


#customNextBtn{
    box-shadow: -2px 3px 1px 1px #8d2411;
    margin-bottom: .5rem;
    transition: 1.4s;
}
#customNextBtn:hover{
    animation: btnNext .4s forwards;
}
#customNextBtn:hover i{
    animation: fadeNext  .7s  infinite alternate ease-in-out;
}
#customNextBtn:active i{

    transform: translateX(8px);
}



#customPrevBtn{
    box-shadow: -2px 3px 1px 1px #804511;
    margin-bottom: .5rem;
    transition: 1.4s;
}
#customPrevBtn:hover{
    animation: btnPrev .4s forwards;
}
#customPrevBtn:hover i{
    animation: fadePrev  .7s  infinite alternate ease-in-out;
}

#customPrevBtn:active i{

    transform: translateX(-8px);
}



.owl-stage{
    height: 100%;
}
.owl-item{
    height: 100%;
  
}
.owl-item img{
    height: 100%;
    object-fit: cover;
}

nav{
    position: relative;
    z-index: 500;
}

.pubArrow{
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: center;
    width: 42px;
    height: 115px;
    justify-content: space-between;
}

@keyframes btnNext {
    from {box-shadow: -2px 3px 1px 1px #8d2411;}
    to {  
        box-shadow: -2px 2px 1px 1px #42110886;
        transform: translateY(6px);
        transform: translateX(-2px);
    }
  }
@keyframes btnPrev {
    from {box-shadow: -2px 3px 1px 1px #804511;}
    to {  
        box-shadow: -2px 3px 1px 1px #361d07a4;
        transform: translateY(6px);
        transform: translateX(-2px);
    }
}
@keyframes fadeNext {
    from {
        color: #ffddd6;
    }
    to {  
        color: #5e2d24;
    }
}
@keyframes fadePrev {
    from {
        color: #ffddbf;
    }
    to {  
        color: #855227;
    }
}


.marg{
    margin-top: 1rem;
}

#sidenav-overlay{
    display: none;
}

@media (max-width:992px){
    .chamadaForm{
        text-align: center;
    }
    .fale-conosco-preto{
        margin-top: 5rem;
    }
}

